# -*- encoding : utf-8 -*-
class CreatePrescriptions < ActiveRecord::Migration
  def self.up
    create_table :prescriptions do |t|
      t.string :name
      t.string :tel
      t.text :notes
		t.text :pharma_notes
      t.string :file
      t.integer :done_by
      t.boolean :read
      t.datetime :done_at
		t.datetime :delivery_at
      t.boolean :done

      t.timestamps
    end
  end

  def self.down
    drop_table :prescriptions
  end
end
